package com.gamedog.vididin.features.benefit

import android.app.Activity

class DefaultBenefitRouter: BenefitRouter {
    override fun startActivity(activity: Activity) {
        BenefitActivity.startActivity(activity)
    }
}